body{
	text-align : center;
	padding : 0;
	margin : 0;
	font-family: Verdana, Geneva, sans-serif;
	background-color : #000b09;
	
	 
}

input {
	background-color : #fff0cc;
	border:1px solid #b3a27d;
}

select {	
	border:1px solid #b3a27d;
	background-color : #fff0cc;
}

option {	
	background-color : #fff0cc;
}


textarea {
	background-color : #fff0cc;
	border:1px solid #b3a27d;
}

a{
	font-family:Verdana, Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#000;
	cursor : pointer;
	text-decoration : underline;
}
a img{
	cursor : pointer;
	text-decoration : none;
}


a .textImage, h1 .textImage{
	display : none;
}
.float_left{
	float : left;
}
.float_right{
	float : right;
}
.clear{
	clear : both;
}
.center{
	text-align : center;
}
.align_left{
	text-align : left;
}
.align_right{
	text-align : right;
}
.position_relative{
	position : relative;
}

#global_body{
	/*background:url(structure/fond_site.jpg) top left repeat-y;*/
	width : 1194px;
	margin-right : auto;
	margin-left : auto;
	position : relative;
	margin-top : 0px;
	margin-bottom : 0px;
	line-height:15px;
}


#global_head{
	/*background:url(structure/banniere_r.jpg) top center repeat-x;*/
}

#banniere{
	background:url(structure/banniere.png) top center no-repeat;
	height : 229px;
	width : 1232px;
	margin-right : auto;
	margin-left : auto;
}
#diaporama{
	display : block;
	height : 198px;
	width : 210px;
	margin-left : 984px;
	background:url(structure/diaporama.png) top center no-repeat;
}



/********	MENU GAUCHE ***********/
#menu_gauche{
	position : absolute;
	left : 55px;
	top : -25px;
	width : 176px;
	height : 245px;
	background:url(structure/fond_menu.png) bottom left no-repeat;
}

#menu_gauche2{
	position : absolute;
	left : 55px;
	top : 220px;
	width : 176px;
	height : 27px;
}

#menu_gauche a{
	width : 176px;
	display : block;
}

#oberon{
	width : 241px;
	height : 326px;
	display : block;
	position : absolute;
	background:url(structure/oberon.png) bottom left no-repeat;
	bottom : -65px;
	position : absolute;
	left : 55px;
	z-index:500;
}

a span{
	display : none;
} 

#menu_gauche_home{
	height : 27px;
	background:url(structure/menu/welcom.png) bottom left no-repeat;
	margin-top:15px;
	margin-bottom:28px;
}
#menu_gauche_actu{
	height : 27px;
	margin-bottom:28px;
	background:url(structure/menu/news.png) bottom left no-repeat;
}
#menu_gauche_explain{
	height : 27px;
	margin-bottom:28px;
	background:url(structure/menu/explications.png) bottom left no-repeat;
}
#menu_gauche_hall{
	height : 27px;
	margin-bottom:28px;
	margin-left:-5px;
	background:url(structure/menu/photos.png) bottom left no-repeat;
}
#menu_gauche_subscribe{
	height : 55px;
	background:url(structure/menu/inscriptions.png) bottom left no-repeat;
}

/******** /MENU GAUCHE ***********/



/********	MENU DROIT : Affiche +  Bouton SUP ***********/
#menu_droit{
	position : absolute;
	right : 55px;
	top : -25px;
	width : 176px;
}

#menu_droit #affiche{
	height : 353px;
	width : 226px;
	background:url(structure/fond-affiche.png) bottom left no-repeat;
}
#menu_droit #affiche-vide{
	height : 353px;
	width : 226px;
	background:url(structure/fond-affiche-vide.png) bottom left no-repeat;
}

#menu_droit #contact, #menu_droit #btn_facebook{
	width : 157px;
	display : block;
	margin-left : 25px;
}
#menu_droit #contact{
	background:url(structure/bouton-contact.png) bottom left no-repeat;
	height : 48px;
}
#menu_droit #btn_facebook{
	background:url(structure/bouton_facebook.png) bottom left no-repeat;
	margin-top : 5px;
	height : 51px;
}

/******** /MENU DROIT ***********/


#corps{
	min-height : 491px;
	width : 818px;
	background:url(structure/fond_3.jpg) bottom left no-repeat #EED8A6;
	margin-bottom : 0px;
	margin-left : 100px;
	padding-left: 180px;
	font-size:13px;
}

#corps2{
	min-height : 491px;	
	width : 818px;
	background:url(structure/fond_2.jpg) bottom left no-repeat #EED8A6;
	margin-bottom : 0px;
	margin-left:100px;
	padding-left: 180px;
	font-size:13px;
}


.titre{
	margin-top : 0px;
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;
	color:#497f2a;
	font-size:18px;	
	margin-left: 0px;
	letter-spacing : 0px;		
	text-align : center;
	margin-bottom : 0px;

}

.cadre_haut {
	height:37px; 
	width:610px; 
	padding-right: 21px; 
	padding-top:10px; 
	background-repeat:no-repeat; 
	color:#999;
	text-align:right; 
	font-size:10px;
	
}

.cadre_milieu {
	width:585px;  
	padding-left:20px; 
	padding-right:30px;
	padding-top:20px;
	background:url(structure/bg-m.jpg); 
	background-repeat: repeat-y;
	color:#1a1a1a; 
	text-align:justify;
	font-size:11px;
}

.cadre_bas {
	height:26px;
	width:631px; 
	background:url(structure/bg-b.png); 
	background-repeat:no-repeat;
}

.invis {
	width:130px; 
	border:0px; 
	background:none;
	font-style:italic;
}

p{
	margin-top : 20px;
	font-family: Verdana, Geneva, sans-serif;
	/*color:#454545;*/
	width:620px; 
	font-size:13px;	
	margin-left: 0px;
	letter-spacing : 0px;	
	text-align : justify;
	margin-bottom : 0px;
}

#divacc{
	
	font-family: Verdana, Geneva, sans-serif;
	color:#333;
	width:300px; 
	height:377px;
	font-size:13px;	
	margin-left: 0px;
	letter-spacing : 0px;	
	text-align : justify;
	margin-bottom : 0px;
	background:url(structure/fond-parch.png) no-repeat;
	padding:15px;
	padding-right:40px;
	padding-left:30px;
	padding-top:65px;
}

#divp {
	margin-top : 20px;
	font-family: Verdana, Geneva, sans-serif;
	color:#454545;
	width:600px; 
	font-size:13px;	
	margin-left: 200px;
	letter-spacing : 0px;	
	text-align : justify;
	margin-bottom : 0px;
}

.txt{
font-size:13px;
color: #000;
font-weight:normal;

}


#pieds_page{
	width : 1232px;
	height : 130px;
	margin-right : auto;
	margin-left : auto;
	margin-top : 0px;
	position : relative;
	left : 3px;
	background:url(structure/footer.jpg) bottom left no-repeat #EED8A6;
	margin-top : 0px;
	margin-bottom : 0px;
}

#global_footer{
	/*background:url(structure/footer_r.jpg) bottom left repeat;µ*/
	margin-top : 0px;
	z-index:400;
	margin-bottom : 0px;
}


/**** Diaporama ****/


	#simplegallery1{
	position: relative;
	visibility: hidden;
	border : none;
	}

	#simplegallery1 .gallerydesctext{
	text-align: left;
	}
	.navpanelfg, .navpanelbg{
		display : none;
	}